---
title: "News #167について"
date: 2019-12-08
tags: [ タグ25, maintenance ]
---

## タグ

- タグ25
- maintenance

## テスト文

> Remark of Dr. Baldwin's concerning upstarts: We don't care to eat toadstools
that think they are truffles.
		-- Mark Twain, "Pudd'nhead Wilson's Calendar"

